Installed 1.6 and when I install the Experimental module, it isn't showing up.

Topics: Installing Orchard, Troubleshooting
Nov 11, 2012 at 8:37 PM

I'm relatively new to Orchard but when I start w/ a clean 1.6 app and installed the Experimental 1.4.1 module, it isn't showing up? Any help would be greatly appreciated.

Coordinator
Nov 11, 2012 at 8:52 PM

I don't think this has been updated recently. It probably won't work on 1.6.

Nov 12, 2012 at 2:19 AM

Any plans to update it for 1.6? How does it know the module isn't compatible? Perhaps I can try modifying it to get it working.

Coordinator
Nov 12, 2012 at 3:15 AM

Why? What feature are you interested in?

It does not know the module isn't compatible. If it's not compatible, it will just blow in your face, like it apparently does ;) That's how it "knows"

Check your app_data\logs, you may have some exceptions in there.